<?php 
$sb_footer_1       = apply_filters('friday_news_lite_get_sidebar', 'sb_footer_1', 'pos_footer_1');
$sb_footer_2       = apply_filters('friday_news_lite_get_sidebar', 'sb_footer_2', 'pos_footer_2');
$sb_footer_3       = apply_filters('friday_news_lite_get_sidebar', 'sb_footer_3', 'pos_footer_3');
$sb_footer_4       = apply_filters('friday_news_lite_get_sidebar', 'sb_footer_4', 'pos_footer_4');
?>
  <?php if( is_active_sidebar($sb_footer_1) || is_active_sidebar($sb_footer_2) || is_active_sidebar($sb_footer_3) || is_active_sidebar($sb_footer_4) ) : ?>
    <div id="kopa-bottom-sidebar">
      <div class="wrapper">
        <div class="row custom-row">
          <div class="col-sm-12 col-md-6">
            <div class="row custom-row">
              <?php         
                  if (is_active_sidebar($sb_footer_1)){
                      echo '<div class="col-bottom-sidebar-inner col-1"><div class="widget-area-11">';
                          dynamic_sidebar($sb_footer_1);    
                      echo '</div></div>';
                  }
              ?>
              <?php         
                  if (is_active_sidebar($sb_footer_2)){
                      echo '<div class="col-bottom-sidebar-inner col-2"><div class="widget-area-12">';
                          dynamic_sidebar($sb_footer_2);    
                      echo '</div></div>';
                  }
              ?>
            </div>
          </div>
          <div class="col-sm-12 col-md-6">
            <div class="row custom-row">
              <?php         
                  if (is_active_sidebar($sb_footer_3)){
                      echo '<div class="col-bottom-sidebar-inner"><div class="widget-area-13">';
                          dynamic_sidebar($sb_footer_3);    
                      echo '</div></div>';
                  }
              ?>
              <?php         
                  if (is_active_sidebar($sb_footer_4)){
                      echo '<div class="col-bottom-sidebar-inner"><div class="widget-area-14">';
                          dynamic_sidebar($sb_footer_4);    
                      echo '</div></div>';
                  }
              ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  <?php endif; ?>
    <div id="kopa-main-footer">
      <div class="wrapper">
        <div class="copy-right">
          <div class="widget_text">
            <?php if( $logo_bottom = get_theme_mod( 'logo_bottom' ) ) : ?>
              <a href="<?php echo esc_url(home_url('/')); ?>">
                <img src="<?php echo esc_url( $logo_bottom ); ?>" alt="">
              </a>
            <?php endif; ?>
            <?php if( $copyright = get_theme_mod( 'copyright', esc_html__('Copyright 2015. All Rights Reserved. Friday news Theme Designed by Kopasoft', 'friday-news-lite') ) ) : ?>
              <p><?php echo wp_kses_post( $copyright ); ?></p>
            <?php endif; ?>
          </div>
        </div>
      </div>
    </div>
    <div class="back-top">
      <div class="cd-top">
        <p>Top</p>
      </div>
      <!--end /.cd-top -->
    </div>
    <?php wp_footer(); ?>
  </body>
</html>