<?php

add_action( 'wp_enqueue_scripts', 'friday_news_lite_customize_logo', 20);

function friday_news_lite_customize_logo(){
    $logo_css = '';
    $margins = array(
        'margin-left',
        'margin-right',
        'margin-top',
        'margin-bottom');

    foreach($margins as $margin){
        $tmp_key = "friday_news_lite_logo_{$margin}";
        $tmp_value = (int) friday_news_lite_get_option($tmp_key);
        if( $tmp_value ){
            $logo_css .= "{$margin} : {$tmp_value}px; ";
        }
    }

    if( !empty($logo_css) ){
        $logo_css = "#logo-box img {{$logo_css}}";
        wp_add_inline_style('friday-news-lite-style', $logo_css);
    }

}
