<?php 
$sb_top        = apply_filters('friday_news_lite_get_sidebar', 'sb_top', 'pos_top');
$sb_middle     = apply_filters('friday_news_lite_get_sidebar', 'sb_middle', 'pos_middle');
$sb_right      = apply_filters('friday_news_lite_get_sidebar', 'sb_right', 'pos_right');
$slug          = get_query_var( 'tag' );
$post_per_page = get_option('posts_per_page');
$cat_ID        = get_query_var( 'cat' );
global $wp_query;
?>
<div id="kopa-main-content">
    <div class="wrapper">
        <?php if (is_active_sidebar($sb_top)) : ?>
            <div class="top-page f_background">
        <?php else : ?>
            <div class="top-page">
        <?php endif; ?>
            <?php get_template_part( 'template/module/breadcrumb' ); ?>
            <!-- /.kopa-breadcrumb-->
            <?php         
                if (is_active_sidebar($sb_top)){
                    dynamic_sidebar($sb_top);    
                }
            ?>
        </div>
        <div class="main-page">
            <?php         
                if (is_active_sidebar($sb_middle)){
                    echo '<div class="widget-area-3">';
                        dynamic_sidebar($sb_middle);    
                    echo '</div>';
                }
            ?>
            <div class="kopa-row-15">
                <?php         
                    if (is_active_sidebar($sb_right)){
                        echo '<div class="main-col">';
                    }else{
                        echo '<div class="main-col full-width">';
                    }
                ?>
                    <div class="widget-area-7">
                        <div class="kopa-blog-list kopa-blog-list-5">
                            <div class="blog-list-content">
                                <?php $loop_index = 0; $number_per_row = 3; ?>
                                <?php if(have_posts()) : ?>
                                    <div class="row">
                                        <?php while(have_posts()) : the_post(); ?>
                                            <?php 
                                                if( $loop_index > 0 & $loop_index % $number_per_row == 0){
                                                    echo '</div>';
                                                    echo '<div class="row">';
                                                }
                                                $loop_index++;
                                            ?>
                                            <div id="post-<?php the_ID(); ?>" <?php post_class('blog-list-item col-xs-12 col-sm-4'); ?>>
                                                <?php if(has_post_thumbnail()) : ?>
                                                    <article class="entry-item">
                                                <?php else : ?>
                                                    <article class="entry-item no-thumb">
                                                <?php endif; ?>
                                                <?php if(is_sticky()) : ?>
                                                    <span class="sticky-icon"><i class="fa fa-bolt"></i></span>
                                                <?php endif; ?>
                                                    <?php if(has_post_thumbnail()) : ?>
                                                        <div class="entry-thumb">
                                                            <div class="kopa-icon">
                                                               <?php echo friday_news_lite_get_icon_by_post_format(); ?>
                                                            </div>
                                                            <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'friday_news-blog4-244x170' ); ?></a>
                                                        </div>
                                                    <?php endif; ?>
                                                    <div class="entry-box">
                                                        <?php echo friday_news_lite_get_first_cat(get_the_id(),'categories'); ?>
                                                        <h4 class="entry-title st-12">
                                                            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                                                        </h4>
                                                    </div>
                                                </article>
                                            </div>
                                        <?php endwhile; ?>
                                    </div>
                                    <?php if ( $wp_query->found_posts > get_option( 'posts_per_page' ) ) : ?>
                                    <div class="kopa-loadmore">
                                        <?php $url = wp_nonce_url(admin_url('admin-ajax.php?action=friday_news_lite_loadmore_archive_three_posts_in_row'), '$P$By.WhgC.styMXTVXajsHThQZgrlsVm1', 'ajax_security'); ?>
                                        <a id="friday-loadmore-archive-three-posts-in-row"  href="#" data-url="<?php echo esc_url($url); ?>" data-paged="2" data-cat="<?php echo esc_attr( $cat_ID ); ?>" data-slug="<?php echo esc_attr( $slug ); ?>" data-search="<?php echo get_search_query(); ?>">Load more<i class="fa fa-rotate-right"></i></a>
                                        <?php if(is_search()) : ?>
                                            <input id="search" type="hidden" name="s" value="<?php echo get_search_query(); ?>"> 
                                        <?php endif; ?>
                                    </div>
                                    <?php endif; ?>
                                <?php else: ?>
                                    <p><?php esc_html_e( 'Sorry, no posts matched your criteria.', 'friday-news-lite' ); ?></p>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.main-col-->
                <?php         
                    if (is_active_sidebar($sb_right)){
                        echo '<aside class="sidebar"><div class="widget-area-10">';
                            add_filter('dynamic_sidebar_params', 'friday_news_lite_apply_sidebar_params_right');
                            dynamic_sidebar($sb_right);    
                            remove_filter('dynamic_sidebar_params', 'friday_news_lite_apply_sidebar_params_right');
                        echo '</div></aside>';
                    }
                ?>
                <!-- /.sidebar-->
            </div>
        </div>
    </div>
</div>