<?php 
if($gallery = get_post_meta(get_the_ID(), 'friday_gallery', true)):             
    $ids = explode(',', $gallery);
    if(is_single()){
        $size = 'friday_news-single-featured-1140x540';
    }else{
        $size = 'friday_news-blog1-455x290';
    }
    if(!empty($ids)){
        $slides     = array();
        if(is_single()){
            foreach($ids as $id){
                if($image = wp_get_attachment_image_src( $id, $size )){
                    ob_start();
                    ?> 
                    <div class="entry-item">
                        <div class="entry-thumb">
                            <div class="thumb-icon image">
                                <div class="inner"><?php echo friday_news_lite_get_icon_by_post_format(); ?></div>
                            </div>
                            <?php do_action('friday_news_lite_socials_share_cat'); ?>
                            <a href="<?php the_permalink(); ?>"><img src="<?php echo esc_url( $image[0] ); ?>" alt="" class="img-responsive"></a>
                        </div>
                    </div>
                    <?php 
                    $content = ob_get_clean();
                    $slides[] = $content;

                }
            }

            if(!empty($slides)){
                ?>
                <div class="widget kopa-gallery-widget gallery-widget-1">
                    <div class="widget-content">
                        <div class="kopa-owl-carousel kopa-owl-carousel-2 loader">
                          <div data-slider-item='1' data-slider-auto="false" data-slider-navigation="true" data-slider-pagination="false" class="kopa-owl-content owl-theme">
                                <?php echo implode('', $slides); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <?php
            }
        }else{
            foreach($ids as $id){
                if($image = wp_get_attachment_image_src( $id, $size )){
                    $slides[] = sprintf('<article class="entry-item">
                            <div class="entry-thumb">
                                <a href="'.get_permalink().'"><img src="%s" alt="">
                                </a>
                            </div>
                        </article>', $image[0]);
                }
            }

            if(!empty($slides)){
                ?>
                <div class="entry-thumb">
                    <div class="kopa-owl-carousel loader">
                        <div data-slider-item='1' data-slider-auto="true" data-slider-navigation="false" data-slider-pagination="true" class="kopa-owl-content owl-theme">
                            <?php echo implode('', $slides); ?>
                        </div>
                    </div>
                </div>
                <?php
            }
        }
    };
else : ?>
    <div class="entry-thumb">
        <div class="thumb-icon image">
            <div class="inner">
                <?php echo friday_news_lite_get_icon_by_post_format(); ?>
            </div>
        </div>
        <?php do_action('friday_news_lite_socials_share_cat'); ?>
        <a href="<?php the_permalink(); ?>">
            <?php 
                if(is_single()){
                    the_post_thumbnail( 'friday_news-single-featured-1140x540' );
                }else{
                    the_post_thumbnail( 'friday_news-blog1-455x290' );
                }
            ?>
        </a>
    </div>
<?php endif; ?>