<?php
global $post;

$is_enable_datetime = (int) get_theme_mod('is-enable-post-created-date', 1);
$is_enable_comments = (int) get_theme_mod('is-enable-post-comment-counts', 1);
$is_enable_author   = (int) get_theme_mod('is-enable-post-author-info', 1);

$author_id = $post->post_author;

if(!$is_enable_datetime && !$is_enable_comments && !$is_enable_author)
	return;
?>
<div class="entry-info">
	<?php if($is_enable_author): ?>
    	<span class="entry-author"><?php esc_html_e('By', 'friday-news-lite'); the_author_posts_link(); ?></span>
    <?php endif; ?>
    <?php do_action('friday_news_lite_socials_share'); ?>
    <span class="divier"></span>

    <?php if($is_enable_datetime): ?>
    	<span class="entry-time"><?php echo get_the_date(get_option('date_format')); ?></span>
    <?php endif; ?>

    <?php if($is_enable_comments): ?>
    	<span class="cmt-count"><?php comments_popup_link( '0 Comment', '1 Comment', '% Comments', '', 'Comments Off' ); ?></span>
    <?php endif; ?>
    <div class="clearfix"></div>
</div>